1 2 Previous Next 15 Replies Latest reply: Jun 30, 2009 10:47 AM by 709559 RSS

    TOAD and Oracle 10g/OCI version 10.1.0.2.0

    420675
      All,

      I just upgraded my Oracle (Enterprise) database to 10.1.0.2.0 on Windows XP.

      I have been using TOAD (version 7.6.0.11) for a long time and I got a big surprize after installing. When I first logged into Oracle, I get the following error:

      OCI version 10.1.0.2.0 is not supported

      I'm pretty sure this is a TOAD error, but I was wondering if anyone else has used TOAD with 10g? Is there any work around?

      Thanks for the help,
      Jeff
        1 2 Previous Next